/* -------------------------------------------------
	autor: Michał "Ja_Szczur" Zięba, 2005
------------------------------------------------- */


center, span, a, b, i, u, p, div, body, html, td, th, form, li {
  font-size		: inherit;
  font-family	: Verdana, Arial, Helvetica, sans-serif;
}



a,a:link,a:visited,a:active,a:hover
{
	font-size: 11px; color: #a52a2a; text-decoration: none; font-weight: normal;
}
a:hover
{
	color: #000000; text-decoration: underline;
}

a.menu1,a.menu1:link,a.menu1:visited,a.menu1:active,a.menu1:hover
{
	font-size: 11px; color: #a52a2a; text-decoration: none; font-weight: normal; width: 100%; display: inline;
}
a.menu1:hover
{
	color: #ff0000; text-decoration: none; background-color: #ffffbb;
}

a.menu2,a.menu2:link,a.menu2:visited,a.menu2:active,a.menu2:hover
{
	font-size: 11px; color: #a52a2a; text-decoration: none; font-weight: bold; width: 100%; display: inline;
}
a.menu2:hover
{
	color: #ff0000; text-decoration: none; background-color: #ffffbb;
}


form			{ display: inline; }


button		{ background-color: #ffffdd; border: 1px #000000 solid; font-size: 12; font-family: verdana; color: #000000; text-align: center; font-weight: bold; }

input			{ background-color: #feffee; border: 1px #a52a2a solid; font-size: 11; color: #000000; font-weight: bold; font-family: verdana; text-align: center; width: 300px; }
input.poll		{ background-color: transparent; border: 0px #a52a2a solid; width: 25px; }
input.blank		{ background-color: transparent; border: 0px #FFFFFF solid; font-size: 6px; color: #000000; }
input.send		{ background-color: #a52a2a; border: 1px #000000 solid; font-size: 10; color: #ffffff; font-weight: bold; font-family: verdana; text-align: center; width: 150px; height: 16px; margin-right: 5px; margin-left: 5px; }
input.options	{ width: 350px; }
input.checkbox	{ width: 25px; }

textarea		{ background-color: #feffee; border: 1px #a52a2a solid; font-size: 12; font-family: verdana; color: #000000; text-align: justify; font-weight: normal; }
textarea.options	{ width: 350px; height: 90px; }

select		{ background-color: #feffee; border: 1px #089CCC solid; font-size: 12; font-family: verdana; color: #000000; text-align: justify; font-weight: normal; }
select.options	{ width: 350px; }


li			{ margin-bottom: 5px; }


table			{ background-color: #ffffee; align: center; }
table.blank		{ background-color: transparent; align: center; border: 0px #a52a2a solid; margin: 0px; }
table.tab1		{ background-color: #a52a2a; align: center; margin-top: 30px; border: 0px #a52a2a solid; }
table.tab2		{ background-color: #a52a2a; align: center; margin-top: 30px; border: 1px #a52a2a solid; }
table.msg		{ background-color: #ffffdd; align: center; border: 1px #a52a2a solid; width: 80%; margin: 30px; }
table.poll		{ background-color: #ffffee; align: center; border: 0px #a52a2a solid; }
table.main		{ background-color: #ffffee; width: 720; align: center; border: 2px #a52a2a solid; margin: 20px; }
table.simple	{ background-color: #ffffdd; width: 500; align: center; border: 2px #a52a2a solid; margin: 20px; }
table.menuPart	{ background-color: #ffffee; width: 180; align: center; border: 1px #a52a2a solid; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; padding: 0; }
table.bodyPart	{ background-color: #ffffee; width: 530; align: center; border: 1px #a52a2a solid; margin-top: 10px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; padding: 0; }
table.admin		{ background-color: transparent; width: 95%; align: center; border: 1px #a52a2a solid; margin: 10px; padding: 0; }

tr.tab1		{ background-color: #ffffcc; align: center; }
tr.tab2		{ background-color: #ffffdd; align: center; }
tr.tab3		{ background-color: #fffff9; align: center; }

td			{ text-align: justify; font-size: 12px; color: #000000; font-weight: normal; }
th			{ text-align: center;  font-size: 12px; color: #000000; font-weight: normal; }

td.msg		{ font-size: 12px; color: #000000; text-align: center; font-weight: normal; padding: 10; }
td.lt			{ text-align: left; }

td.headSmall	{ font-size: 12px; color: #ffffff; text-align: center; font-weight: bold; background-color: #a52a2a; background-image: url('./images/menuUnitBg.gif'); padding:0; height: 25; }
th.headSmall	{ font-size: 12px; color: #ffffff; text-align: center; font-weight: bold; background-color: #a52a2a; background-image: url('./images/menuUnitBg.gif'); padding:0; height: 25; }

td.menuPartHead	{ font-size: 12px; color: #ffffff; text-align: center; font-weight: bold; background-color: #a52a2a; background-image: url('./images/menuUnitBg.gif'); padding:0; height: 25; }
td.menuPartBody	{ font-size: 12px; color: #000000; text-align: left; font-weight: normal; padding: 0; line-height: 130%; }

td.bodyPartHead	{ font-size: 12px; color: #ffffff; text-align: center; font-weight: bold; background-color: #a52a2a; background-image: url('./images/menuUnitBg.gif'); padding:0; height: 25; }
td.bodyPartBody	{ font-size: 12px; color: #000000; text-align: center; font-weight: normal; padding: 5; line-height: 100%; }
td.bodyPartFoot	{ font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding: 5; line-height: 100%; border-top: 1px #a52a2a solid; }


img			{ border: 0px #ffffff solid; }
img.hist		{ border: 0px #ffffff solid; margin-right: 15px; margin-left: 15px;  margin-bottom: 15px; margin-top: 15px; }


hr			{ color: #a52a2a; width: 88%; height: 1px; text-align: center; }


h4			{ color: #ffffff; width: 99%; font-size: 12px; background-color: #a52a2a; border: 1px #a52a2a solid; text-align: center; padding: 3px; margin: 20px; margin-right: 0; margin-left: 0; background-image: url('./images/menuUnitBg.gif'); height: 26; }
h4.head		{ color: #ffffff; width: 99%; font-size: 13px; background-color: #a52a2a; border: 1px #a52a2a solid; text-align: center; padding: 6px; margin: 5px; margin-bottom: 10px; background-image: url('./images/menuUnitBg.gif'); height: 26; }
h4.small		{ color: #ffffff; width: 200; font-size: 12px; background-color: #a52a2a; border: 1px #a52a2a solid; text-align: center; padding: 4px; margin: 10px; background-image: url('./images/menuUnitBg.gif'); height: 26; }


/* div			{ text-align: justify; font-family: verdana; font-size: 12px; color: #000000; font-weight: normal; text-decoration: none; font-style: normal; } */

div.zaw		{ text-align: justify; font-size: 12px; color: #000000; font-weight: normal; margin-top: 0px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px; }
div.menuNag		{ text-align: center; font-size: 12px; color: #000000; font-weight: bold; margin-bottom: 5; }
div.small		{ text-align: justify; font-size: 10px; color: #a52a2a; font-weight: normal; font-style: italic; }
div.big		{ text-align: center;  font-size: 14px; color: #a52a2a; font-weight: bold; padding: 2; }
div.cytat		{ border: 1px #000000 solid; padding: 5; background-color: #ccddee; }


p.txt			{ text-align: justify; }
p.logo		{ background-color: #ffffdd; padding: 10; border: 1px #a52a2a solid; width: 85%; }


/* napis */

ul.text{
	display: block;
	width: 900px;
	padding: 0;
	margin: 0;
	height: 20px;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;	
}
ul.text li{
    font-weight: bold;
	font-family: Verdana;
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	padding: 4px 5px;
	white-space: nowrap;
}

/**
 * BANER This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;

}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 75px;
    height: 75px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

/* skin do baneru */


.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 825px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  825px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


/* koniec baneru */

BODY			{ background-color: #ffffdd; background-attachment: fixed; background-position: top center; background-repeat: no-repeat; font-family: verdana; color: #000000; text-align: center; font-size: 12; font-weight: normal; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;

scrollbar-track-color: #ffffdd; 
scrollbar-face-color: #996e3b;
scrollbar-arrow-color: #ffffdd; 
scrollbar-highlight-color: #ffb603; 
scrollbar-3dlight-color: #b53a2a; 
scrollbar-shadow-color: #a52a2a; 
scrollbar-darkshadow-color: #a52a2a; 

			}


</STYLE>